## oem-browser-defaults 3

=== debian/changelog ===
oem-browser-defaults (3) natty; urgency=low

  * refine home page url LP: #757917

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 03 May 2011 09:28:19 -0400

oem-browser-defaults (2) natty; urgency=low

  * bumping version because, even though my previous dput was rejected, my next dput was also rejected with duplicate version message.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 27 Apr 2011 15:05:10 -0400

oem-browser-defaults (1) natty; urgency=low

  * started with oem-baidu package and made it into this more generic one. 
    Keeping baidu as default search enginer but changing default homepage to 
    www.hao222.com

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 27 Apr 2011 14:40:32 -0400

oem-baidu (5) maverick; urgency=low

  * Bump package version to `5` without changes.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 25 Nov 2010 11:37:05 +0800

oem-baidu (4) maverick; urgency=low

  * Change version to 4 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 23 Nov 2010 11:53:28 +0800

oem-baidu (3maokong3beijing1) maverick; urgency=low

  * No change to beijing

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 20 Nov 2010 01:47:53 +0800

oem-baidu (3maokong3) lucid; urgency=low

  * debian/links:
    - softlink to /usr/share/xul-ext/ubufox/defaults/preferences
      for lucid support

 -- Hsin-Yi Chen (Tyson) <tyson.chen@canonical.com>  Thu, 12 Aug 2010 14:42:41 +0800

oem-baidu (3maokong2) lucid; urgency=low

  * Support Lucid

 -- Hsin-Yi Chen (Tyson) <tyson.chen@canonical.com>  Mon, 09 Aug 2010 11:10:11 +0800

oem-baidu (3maokong1) lucid; urgency=low

  * no changes to Maokong

 -- Hsin-Yi Chen (Tyson) <tyson.chen@canonical.com>  Wed, 04 Aug 2010 11:10:19 +0800

oem-baidu (3) lucid; urgency=low

  * oem-baid.xml: Update to specify encoding to be UTF-8 and add suggestion
    support.

 -- Michael Terry <michael.terry@canonical.com>  Mon, 10 May 2010 16:31:44 +0200

oem-baidu (2) karmic; urgency=low

  * Change filenames to oem-baidu.* to avoid any conflict with baidu.xml
    which exists in oem-customized ubufox.
  * Install a link to /etc/firefox-3.0 as well

 -- Michael Terry <michael.terry@canonical.com>  Wed, 13 Jan 2010 10:59:20 -0500

oem-baidu (1) karmic; urgency=low

  * Initial release

 -- Michael Terry <michael.terry@canonical.com>  Wed, 13 Jan 2010 09:05:05 -0500
