=== debian/control ===
Source: oem-browser-defaults
Section: web
Priority: optional
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 7)
Vcs-Bzr: https://code.edge.launchpad.net/~oem-solutions-group/nanjing/oem-browser-defaults
Standards-Version: 3.8.4

Package: oem-browser-defaults
Architecture: all
Depends: ${misc:Depends}
Description: Default Firefox baidu search plugin and home page
 Extension package for Firefox provides baidu search plugin and enables it
 by default. Also sets the default home page.
