## oem-browser-defaults 7

=== debian/changelog ===
oem-browser-defaults (7) precise; urgency=low

  [ Yu Ning ]
  
  * Use hao123.com instead of hao222.com as firefox homepage. (LP: #1161781)
  * Also correct the default search engine to baidu.com for firefox. (LP: #1160406)))
  * Bump Standard Version.

 -- Hsin-Yi Chen (hychen) <hychen@canonical.com>  Wed, 08 May 2013 15:38:59 +0800

oem-browser-defaults (6) precise; urgency=low

  * build for precise
  * modified with initial defaults for watauga

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 06 Mar 2012 16:22:01 -0500

oem-browser-defaults (5) oneiric; urgency=low

  * changed oem-browser-defaults.xml to point to baidu.com/s so search would work. (LP: #893440) 

 -- Kent Baxley <kent.baxley@canonical.com>  Tue, 29 Nov 2011 15:12:43 -0600

oem-browser-defaults (4) oneiric; urgency=low

  * although default search engine was baidu, when entering a search term it
    actually opened hao222 search page. Now it opens baidu. (LP: #876732)

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 18 Oct 2011 10:41:47 -0400

oem-browser-defaults (3nanjing1) oneiric; urgency=low

  * change default home page to www.hao222.com

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 11 Oct 2011 11:03:32 -0400
