=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Canonical OEM Services <oem-services@canonical.com>
 Build-Depends: debhelper (>= 7)
-Vcs-Bzr: https://code.edge.launchpad.net/~oem-solutions-group/nanjing/oem-browser-defaults
-Standards-Version: 3.8.4
+Vcs-Bzr: https://code.edge.launchpad.net/~oem-solutions-engineers/watauga/oem-browser-defaults
+Standards-Version: 3.9.3
 
 Package: oem-browser-defaults
 Architecture: all
