## oem-browser-defaults 7sutton1

=== debian/changelog ===
oem-browser-defaults (7sutton1) precise; urgency=low

  * Merge in patches for (LP: #1161781) (LP: #1160406)
    from lp:~oem-solutions-engineers/watauga/oem-browser-defaults

 -- Yu Ning <ning.yu@canonical.com>  Fri, 17 May 2013 14:53:02 +0800

oem-browser-defaults (6sutton1) precise; urgency=low

  * Build for sutton
  * Added  intl.accept_languages for zh_CN .

 -- Bruce.Ma <bruce.ma@canonical.com>  Mon, 08 Apr 2013 14:56:57 +0800
